.user-menu-otherapps {
  position: relative;
  border-width: 2px;
  border-radius: 0.5em;
  border-style: solid;
  top: -1em;
  padding: 1em;
  padding-bottom: 0;
}
.user-menu-otherapps a {
  font-size: 0.8em;
  background-color: #43bee4;
}
.user-menu-otherapps .user-menu-otherapps-app_link {
  border-style: none;
  background: #fff;
}
.user-menu-otherapps .user-menu-otherapps-app_link:hover {
  background: #fff;
}
.user-menu-otherapps .user-menu-otherapps-result {
  padding: 0.5em;
  border-style: solid;
  border-radius: 0.5em;
  border-width: 2px;
}
.user-menu-otherapps .user-menu-otherapps-result .desc {
  font-size: 0.6em;
}
.user-menu-otherapps .user-menu-otherapps-result .caption {
  font-size: 0.8em;
}
.user-menu-otherapps .user-menu-otherapps-result .data {
  font-size: 0.8em;
  text-align: center;
  margin-bottom: 1em;
}
